metadata_fetch 0.3.3

Dart native js
Flutter Android iOS web

A dart library for extracting metadata on web pages such as OpenGraph, Meta, Twitter Cards, and Structured Data (Json-LD)

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  metadata_fetch: ^0.3.3

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:metadata_fetch/metadata_fetch.dart';
27
likes
80
pub points
86%
popularity

A dart library for extracting metadata on web pages such as OpenGraph, Meta, Twitter Cards, and Structured Data (Json-LD)

Repository (GitHub)
View/report issues

Uploader

lising.jg@gmail.com

License

BSD (LICENSE)

Dependencies

html, http, string_validator

More

Packages that depend on metadata_fetch